/*■■■■■ ↓消さないでください↓ ■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/

/* 117-74 */

@import url("../../../../go/designtemplate/pc/type117-01/stylebase.css");
@import url("../../../../go/designtemplate/pc/type117-54/stylebasecolor.css");
@import url("../../../../go/designtemplate/pc/type117-01/style_noside.css");

/*■■■■■ ↑消さないでください↑ ■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/





/*■■■■■ ↓カスタムデザイン用スタイル記述エリア↓ ■■■■■■■■■■■■■■■■■■■■■■*/

/*■■■■■ body ■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
.bgimage + .container {
	background: none;
	background: #F7F4EE;
}

/*■■■■■ header_area ■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
.header {
	background: none;
}

/*■■■■■ footer ■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
.footer {
	margin-top: 0;
}

/*■■■■■ all ■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/

/*■■■■■ リンク ■■■■■*/
a,
#select2-drop u,
#s2id_linkstyle u,
.area_8 .table_calendar_tate tr.calendar_month td.month,
.nicEditorPane ul.riniceditlinkstyle > li input[type="RADIO"]#classname + label > span {
	color: #5E7F63;
}
a:hover,
.nicEditorPane ul.riniceditlinkstyle > li input[type="RADIO"]#classname + label > span:hover {
	color: #5E7F63;
}

/*■■■■■ リンクボタンタイプ（おすすめタイプ２） ■■■■■*/
.rilinktype0,
.edit_form .rilinktype0,
.nicEdit-main .rilinktype0,
.nicEditorPane ul.riniceditlinkstyle > li input[type="RADIO"] + label > span.rilinktype0 {
	background: #5E7F63;
	border-color: #5E7F63 !important;
	color: #FFFFFF !important;
	border-radius: 5px !important;
}
.rilinktype0:hover,
.edit_form .rilinktype0:hover,
.nicEdit-main .rilinktype0:hover,
.nicEditorPane ul.riniceditlinkstyle > li input[type="RADIO"] + label > span.rilinktype0:hover {
	background: #FFFFFF;
	color: #5E7F63 !important;
	border-radius: 5px !important;
}

/*■■■■■ list_1 ■■■■■■■■■■■■■■■*/
.area_9 {
	margin: 0 auto;
	padding: 70px;
}
.area_9 .list_1 {
	padding: 0 0 50px 0;
	margin: 0 auto;
	max-width: 1000px;
}
.area_9 .list_1[style*="background"],
.area_9 .list_1:first-child,
.area_9 .list_1[style*="background"]:first-child {
	padding: 50px 0 !important;
}
.area_9 .normalstyle,
.area_9 .voicestyle,
.area_9 .faqstyle {
	margin: 0 auto;
	max-width: 1000px;
}
:is(.prev_all_smart)
.area_9 {
	margin: 0 auto;
	padding: 20px;
	z-index: 0;
}
:is(.prev_all_smart)
.area_9 .box {
	width: auto;
}
:is(.prev_all_smart)
.area_9 .list_1 {
	padding: 0 0 20px 0 !important;
}
:is(.prev_all_smart)
.area_9 .list_1[style*="background"],
.area_9 .list_1:first-child,
.area_9 .list_1[style*="background"]:first-child {
	padding: 20px 0 !important;
}

@media screen and (max-width: 768px) {
	.area_9 {
		margin: 0 auto;
		padding: 20px;
		z-index: 0;
	}
	.area_9 .box {
		width: auto;
	}
	.area_9 .list_1 {
		padding: 0 0 20px 0 !important;
	}
	.area_9 .list_1[style*="background"],
	.area_9 .list_1:first-child,
	.area_9 .list_1[style*="background"]:first-child {
		padding: 20px 0 !important;
	}
}


/*■■■■■ 列枠 ■■■■■■■■■■■■■■■*/
:is(.tate_border, .yoko_bborder, .yoko_3border, .yoko_4border)
.list_2 {
	box-shadow: 0px 1px 10px 0px rgb(0 0 0 / 10%);
	border-radius: 15px;
}

/*■■■■■ 親タイトル ■■■■■*/
.area_8 .none .head_1,
.area_8 .this .head_1,
.area_8 .form_none .head_1,
.area_8 .form_this .head_1,
.area_8 .pagetitle .head_1 {
	color: #5E7F63;
}
.area_8 .none .head_1::before,
.area_8 .this .head_1::before,
.area_8 .form_none .head_1::before,
.area_8 .form_this .head_1::before,
.area_8 .pagetitle .head_1::before {
	color: #5E7F63;
}
.area_8 .none .head_1::after,
.area_8 .form_none .head_1::after {
	border-color: #5E7F63;
}

.area_9 .none .head_1,
.area_9 .this .head_1,
.area_9 .form_none .head_1,
.area_9 .form_this .head_1 {
	color: #5E7F63;
}
.area_9 .none .title::after,
.area_9 .this .title::after,
.area_9 .form_none .form_title::after,
.area_9 .form_this .form_title::after {
	content: none;
}

/*■■■■■ 子タイトル ■■■■■*/
.list_2 .child_link .title::before,
.list_2 .child_link .title_s::before {
	background: #5E7F63;
}

/*■■ 文章表示なし ■■*/
.area_8 .list_2 .child_link .title_s::before {
	background: #5E7F63;
}
.area_8 .yoko_2maga .list_2 .child_link .title_s,
.area_8 .yoko_3maga .list_2 .child_link .title_s,
.area_8 .yoko_4maga .list_2 .child_link .title_s,
.area_8 .yoko_bborder .list_2 .child_link .title_s,
.area_8 .yoko_3border .list_2 .child_link .title_s,
.area_8 .yoko_4border .list_2 .child_link .title_s {
	border-color: #5E7F63 !important;
}

/*■■■■■ 日付 ■■■■■*/
.area_6 .list_2 .title_s .date_s {
	color: #5E7F63;
}

/*■■■■■ 詳細のマーク ■■■■■*/
.list_1 .mark_details_1,
.list_1 .mark_details_2,
.list_2 .mark_details_2 {
	background: none;
	border: none;
	color: #5E7F63;
	padding: 0 !important;
	font-size: 110%;
	font-weight: bold;
	font-family: initial;
}
.list_1 .mark_details_1:hover,
.list_1 .mark_details_2:hover,
.list_2 .mark_details_2:hover {
	background: none;
	color: #5E7F63;
}

/*■■■■■ 子ページの目次 ■■■■■*/
.area_8 .mokuji > li > .title::before,
.area_8 .mokuji > li > .sitemap_link::before {
	background: #5E7F63;
}

/*■■■■■ カテゴリーの目次 ■■■■■*/
.area_8 .mokujicategory > li > a::before {
	background: #5E7F63;
}

/*■■■■■ カテゴリー ■■■■■■■■■■■■■■■*/
.category_title {
	background: #F1E8DC;
	color: #4C6750;
}

/*■■■■■ area_8 info_archive ■■■■■*/
.area_8 .info_archive > li > a:before {
	border-color: #5E7F63 #5E7F63 transparent transparent;
}

/*■■■■■ サイトマップ ■■■■■*/
.area_8 .sitemap_list .sitemap_list .sitemap_link::before {
	background: #5E7F63;
}

/*■■■■■ rs_newmark ■■■■■*/
.rs_newmark > span::after,
.rs_newmark:hover > span::after {
	background-color: #5E7F63;
}

/*■■■■■ 箇条書き ul ■■■■■*/
ul li::before,
.nicEdit-main ul li::before,
.edit_area_area_8_1 ul li::before {
	color: #5E7F63;
}
ul li::before {
	margin-top: 6px;
}

/*■■■■■ 箇条書き ul（チェックマークのリスト） ■■■■■*/
.rschecklist > li::before,
ul.rsstep li .rschecklist > li::before,
ol.rsstep li .rschecklist > li::before {
	background: none !important;
	border-color: #5E7F63 !important;
}
.rschecklist > li::after,
ul.rsstep li .rschecklist > li::after,
ol.rsstep li .rschecklist > li::after {
	border-color: #5E7F63 !important;
}
.rschecklist li::before {
	top: 4px !important;
}
.rschecklist li::after {
	top: 10px !important;
	left: 7px !important;
}

/*■■■■■ 箇条書き ol ■■■■■*/
ol li::before,
.nicEdit-main ol li::before {
	color: #5E7F63;
}

/*■■■■■ 流れリスト ul ■■■■■*/
ul.rsstep > li,
.nicEdit-main ul.rsstep > li {
	border-color:  #E7DED2;
}
ul.rsstep > li::before,
.nicEdit-main ul.rsstep > li::before {
	border-top-color: #E7DED2;
}

/*■■■■■ 流れリスト ol ■■■■■*/
ol.rsstep > li,
.nicEdit-main ol.rsstep > li {
	border-color:  #E7DED2;
}

/*■■■■■ ブロックテンプレート（コース/プラン説明） ■■■■■*/
.flex-container li,
.contents ul.rsstep > li ul li,
.contents ol.rsstep > li ul li,
.container .nicEdit-main ul.rsstep ul li,
.container .nicEdit-main ol.rsstep ul li {
	border-color:  #E7DED2;
	background: #FFFFFF;
}

/*■■■■■ ブロックテンプレート（流れ3列・4列） ■■■■■*/
.flow_2 li:not(:last-of-type)::after,
.flow_3 li:not(:last-of-type)::after,
.flow_4 li:not(:last-of-type)::after {
	border-left-color: #5E7F63 !important;
}
.flow_1 li:not(:last-of-type)::after,
.prev_all_smart .flow_1 li:not(:last-of-type)::after,
.prev_all_smart .flow_2 li:not(:last-of-type)::after,
.prev_all_smart .flow_3 li:not(:last-of-type)::after,
.prev_all_smart .flow_4 li:not(:last-of-type)::after,
.prev_all_smart .column_2 .flow_1 li:not(:last-of-type)::after,
.prev_all_smart .column_2 .flow_2 li:not(:last-of-type)::after,
.prev_all_smart .column_2 .flow_3 li:not(:last-of-type)::after,
.prev_all_smart .column_2 .flow_4 li:not(:last-of-type)::after {
	border-left-color: transparent !important;
	border-top-color: #5E7F63 !important;
}

/* Under 667px */
@media only screen and (max-width: 767px) {
	.flow_1 li:not(:last-of-type)::after,
	.flow_2 li:not(:last-of-type)::after,
	.flow_3 li:not(:last-of-type)::after,
	.flow_4 li:not(:last-of-type)::after {
		border-left-color: transparent !important;
		border-top-color: #5E7F63 !important;
	}
}

/*■■■■■ hr ■■■■■*/
hr,
.nicEdit-main hr {
	border-color: #5E7F63;
}

/*■■■■■ 流れ hr ■■■■■*/
hr.pagearrow:after,
.nicEdit-main hr.pagearrow:after {
	border-top-color: #5E7F63;
}

/*■■■■■ 大見出し ■■■■■*/
.heading1 {
	border-color: #5E7F63;
}

/*■■■■■ 小見出し ■■■■■*/
.heading2::before {
	color: #5E7F63;
}

/*■■■■■ 装飾見出し ■■■■■*/
.headingV1 {
	background: #5E7F63;
}

/*■■■■■ 引用 ■■■■■*/
blockquote {
	border-color: #5E7F63;
}

/*■■■■■ 特記 ■■■■■*/
.point,
.nicEdit-main .point {
	background: none;
	background-image: linear-gradient(-45deg, #5E7F63 10px, transparent 0),
                    linear-gradient(135deg, #5E7F63 10px, transparent 0);
	border: 1px solid #5E7F63;
}


/*■■■■■ フォーム ■■■■■■■■■■■■■■■*/
/*■■■■■ 送信ボタン ■■■■■*/
.form_table input[type="submit"],
#submitButtonPreview > span {
	background: #5E7F63;
}


/*■■■■■■■■■■ 個別パーツ ■■■■■■■■■■*/

/*■■■■■ バナー画像 ■■■■■*/
.list_1 .list_2 .child_bannerlink .img {
    border-radius: 10px;
}

/*■■■■■ br ■■■■■*/
.prev_all_smart p br {
	display: none;
}
/* Under 667px */
@media only screen and (max-width: 767px) {
	p br {
		display: none;
	}
}


/*■■■■■ コンセプト ■■■■■*/
:is(#riid_240)
:is(.tate_border, .yoko_bborder, .yoko_3border, .yoko_4border)
.list_2 {
	background: none;
	box-shadow: none;
	border: 1px solid #5E7F63;
}

/*■■■■■ おすすめの理由 ■■■■■*/
.reason {
	overflow: visible;
}
.flex-container.reason li {
	border-color:  #5E7F63;
	margin-top: 60px !important;
    padding: 25px !important;
}
.flex-container.reason li img {
	margin: -75px 0 0 0 !important;
}

/*■■■■■ コメント ■■■■■*/
.comment {
	background: #F1E8DC;
	border-color: #F1E8DC;
}



/*■■■■■ ↑カスタムデザイン用スタイル記述エリア↑ ■■■■■■■■■■■■■■■■■■■■■■*/
